[Python] cambio versione

castor91 castor91 a gmail.com
Lun 23 Ago 2010 18:46:42 CEST


A me sembra che python 2.7 sia compatibile con il modulo Mysqldb....
http://pypi.python.org/pypi/MySQL-python/
Comunque , non fai prima a scaricare la 2.6 e installarla ?? o altre
versioni che ti servono :D

-- 
castor91
-------------- parte successiva --------------
Un allegato HTML  stato rimosso...
URL: http://lists.python.it/pipermail/python/attachments/20100823/bdcf1823/attachment.htm 


Maggiori informazioni sulla lista Python